
#stacks_in_13 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  5px;
	padding:  17px;
}

#stacks_in_199 {
	display:inline-block; width:100%; line-height: 1.500000em;
}
#stacks_in_178>.s3_row {
	margin: 0 -10px;
}

#stacks_in_178>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_178>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_178>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_178>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_178>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_178>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_27 {
	padding:  13px;
}

#stacks_in_28 {
	padding:  12px;
}

#stacks_in_31 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_29 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_32 {
	line-height: 2em;
	font-size: 74%;
}

#stacks_in_33 {
	padding:  13px;
}

#stacks_in_34 {
	padding:  12px;
}

#stacks_in_37 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_35 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_38 {
	line-height: 2em;
	font-size: 75%;
}

#stacks_in_39 {
	padding:  13px;
}

#stacks_in_40 {
	padding:  12px;
}

#stacks_in_43 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_41 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_44 {
	display:inline-block; width:100%; line-height: 1.990000em;
	font-size: 75%;
}
#stacks_in_182>.s3_row {
	margin: 0 -10px;
}

#stacks_in_182>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_182>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_182>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_182>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_182>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_182>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_45 {
	padding:  14px;
}

#stacks_in_46 {
	padding:  12px;
}

#stacks_in_55 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_47 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_56 {
	line-height: 2em;
	font-size: 75%;
}

#stacks_in_48 {
	padding:  13px;
}

#stacks_in_49 {
	padding:  12px;
}

#stacks_in_58 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_50 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_59 {
	line-height: 2em;
	font-size: 77%;
}

#stacks_in_51 {
	padding:  13px;
}

#stacks_in_52 {
	padding:  12px;
}

#stacks_in_61 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_53 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_62 {
	line-height: 2em;
	font-size: 73%;
}
#stacks_in_186>.s3_row {
	margin: 0 -10px;
}

#stacks_in_186>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_186>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_186>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_186>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_186>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_186>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_63 {
	padding:  13px;
}

#stacks_in_64 {
	padding:  12px;
}

#stacks_in_76 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_65 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_77 {
	line-height: 2em;
	font-size: 75%;
}

#stacks_in_66 {
	padding:  13px;
}

#stacks_in_67 {
	padding:  12px;
}

#stacks_in_79 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_68 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_80 {
	line-height: 2em;
	font-size: 75%;
}

#stacks_in_69 {
	padding:  13px;
}

#stacks_in_70 {
	padding:  12px;
}

#stacks_in_82 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_71 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_83 {
	line-height: 2em;
	font-size: 75%;
}
#stacks_in_190>.s3_row {
	margin: 0 -10px;
}

#stacks_in_190>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_190>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_190>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_190>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_190>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_190>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_72 {
	padding:  13px;
}

#stacks_in_73 {
	padding:  12px;
}

#stacks_in_85 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_74 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  15px;
}

#stacks_in_86 {
	line-height: 2em;
	font-size: 73%;
}

#stacks_in_93 {
	padding:  13px;
}

#stacks_in_94 {
	padding:  12px;
}

#stacks_in_103 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_95 {
	background-color: rgba(7, 64, 128, 1.00);
}

#stacks_in_104 {
	line-height: 2em;
	font-size: 74%;
}

#stacks_in_90 {
	padding:  13px;
}

#stacks_in_91 {
	padding:  12px;
}

#stacks_in_100 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_161 {
	background-color: rgba(7, 64, 128, 1.00);
	padding:  16px;
}

#stacks_in_162 {
	line-height: 2em;
	font-size: 74%;
}
#stacks_in_194>.s3_row {
	margin: 0 -10px;
}

#stacks_in_194>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_194>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_194>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_194>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_194>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_194>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_87 {
	padding:  13px;
}

#stacks_in_88 {
	padding:  12px;
}

#stacks_in_97 {
	display:inline-block; width:100%; line-height: 1.500000em;
}

#stacks_in_158 {
	background-color: rgba(7, 64, 128, 1.00);
}

#stacks_in_159 {
	line-height: 2em;
	font-size: 75%;
}
